h1{
    color: #A4A400;
    font-family: Lucida Sans Unicode, Helvetica, Arial, SansSerif;
    text-align: center;
    font-weight: bold;
    font-size: 22pt;
    text-decoration: underline;
}

h2{
    color: #A4A400;
    font-family: Lucida Sans Unicode, Helvetica, Arial, SansSerif;
    font-size: 18pt;
    text-decoration: underline;
}

body{
    background-image: url("Media/rep.jpg");
    background-repeat: repeat;
    background-color: white;
    color: #404040;
    font-size: 11pt;
    font-family: Georgia, Garamond, SansSerif;

}

.link{
    color: #A4A400;
}

#img{
    float: right;
    max-width: 240px;
    max-height: 240px;
}

.p{
    background-color: #F0F0F0;

}

.pp{
    text-align: justify;
}

#home{
    width: 120px;
    height: 70px;
}

ul{
    list-style-image: url("Media/fav.ico");

}